export const GROUPS_FETCH_PENDING = "GROUPS_FETCH_PENDING";
export const GROUPS_FETCH_SUCCESS = "GROUPS_FETCH_SUCCESS";
export const GROUPS_FETCH_ERROR = "GROUPS_FETCH_ERROR";
export const GROUPS_PAGE_CHANGE = "GROUPS_PAGE_CHANGE";
